EventQMobileApp.Android/obj/
EventQMobileApp.iOS/obj/
EventQMobileApp/obj/project.assets.json
EventQMobileApp/obj/EventQMobileApp.csproj.nuget.g.targets
EventQMobileApp/obj/EventQMobileApp.csproj.nuget.g.props
EventQMobileApp/obj/EventQMobileApp.csproj.nuget.dgspec.json
EventQMobileApp/obj/Debug/netstandard2.0/EventQMobileApp.csproj.FileListAbsolute.txt
EventQMobileApp.Android/bin/
EventQMobileApp.iOS/bin/
EventQMobileApp/bin/
